open All Channels
seplocked EVE Information Portal
blankseplocked EVE Online Apocrypha 1.2.2 deployment thread.
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: first : previous : 1 [2] 3 4 5 6 7 8 9 ... : last (12)

Author Topic

Giddoni
Posted - 2009.05.19 02:49:00 - [31]
 

Originally by: Dhu Kar
Is this likely to fix the CRC error issue when downloading the client?


CRC errors are caused by defective hardware.

Dhu Kar
Posted - 2009.05.19 03:10:00 - [32]
 

Originally by: Giddoni
Originally by: Dhu Kar
Is this likely to fix the CRC error issue when downloading the client?


CRC errors are caused by defective hardware.


They can be. But I have this problem on two PCs (one two years old, the other completely brand new). I could buy the idea that I have defective RAM or something in one, but having the same error on two different rigs makes that an unlikely possiblity to be honest.

Some Advisor
Posted - 2009.05.19 03:21:00 - [33]
 

what about the Ppl that did (or did not need to) download that "inofficial" 1.1.2 or so patch against the balckscreen.


how will the patching go for those 2 sorts of ppl?

Agent Known
Posted - 2009.05.19 03:54:00 - [34]
 

Originally by: Some Advisor
what about the Ppl that did (or did not need to) download that "inofficial" 1.1.2 or so patch against the balckscreen.


how will the patching go for those 2 sorts of ppl?



I'd imagine that they are including that patch with this one, so the patching will be the same.

glassmanipulator
Gladiators of Rage
Wildly Inappropriate.
Posted - 2009.05.19 04:28:00 - [35]
 

Please fix cov ops/recon cloaking....

and the module/mwd delay.. my god..

Southern Suzy
Minmatar
Posted - 2009.05.19 06:42:00 - [36]
 

So will this patch also fix the broken DD module activation while jumpingQuestion

Disintegrator
Minmatar
Kinetic Cartel
Shadow of xXDEATHXx
Posted - 2009.05.19 07:01:00 - [37]
 

Awesomeeee patch, i could PvP today!:P

Originally by: glassmanipulator
Please fix cov ops/recon cloaking....

and the module/mwd delay.. my god..


Still you will not catch me :)

Botia Macracantha
Minmatar
Volition Cult
Posted - 2009.05.19 08:50:00 - [38]
 

Pleeeeeeeease respond to the comments made by many about the usability of the probing system. I think its like 1/10 wormhole systems that you can actually see the probe controls, but even there if a signal drops below the plane its headache time.

Considering WH was such a cornerstone of the last expansion, and NOBODY likes the current performance or appearance of probe controls - surely this deserves some attention ?

And thx for getting back to un-funking covops usage Smile

Falkrich Swifthand
Caldari
eNinjas Incorporated
Posted - 2009.05.19 09:28:00 - [39]
 

Originally by: Dhu Kar
They can be. But I have this problem on two PCs (one two years old, the other completely brand new). I could buy the idea that I have defective RAM or something in one, but having the same error on two different rigs makes that an unlikely possiblity to be honest.

Which makes it more likely to be a defective router or something else they have in common.

Poreuomai
Minmatar
Mirkur Draug'Tyr
Ushra'Khan
Posted - 2009.05.19 10:16:00 - [40]
 

Edited by: Poreuomai on 19/05/2009 10:18:33
Originally by: Akimi Fuji
Originally by: Tamahra
didnt even know there was an issue with the story line agents. what was it?


Some storyline agents would not offer missions after running the required amount of regular missions.


LOL, that explains a lot. I don't count how many missions I've done and so had not actually noticed but it did seem to take for ever. Laughing

Blue Harrier
Gallente
Posted - 2009.05.19 10:29:00 - [41]
 

Just a note for people having CRC errors downloading patches and the full client. This may or may not help you solve the problem but it has helped me in the past with difficult download problems on rural sites.

It could be a problem with your MTU and RWIN settings causing packet loss or fragmentation between your ISP, router and/or your computer. I would suggest you go to this site Kitz and have a read of the suggestions there. The little utility Doctor TCPIP is quite small and safe to use (do not use with Vista) and I can recommend the advice given on the site as sound.

Dhu Kar
Posted - 2009.05.19 10:30:00 - [42]
 

Originally by: Falkrich Swifthand
Originally by: Dhu Kar
They can be. But I have this problem on two PCs (one two years old, the other completely brand new). I could buy the idea that I have defective RAM or something in one, but having the same error on two different rigs makes that an unlikely possiblity to be honest.

Which makes it more likely to be a defective router or something else they have in common.


Except a 3rd (very old) PC I tried it out on installed fine. On the same network.

RaTTuS
BIG
Gentlemen's Agreement
Posted - 2009.05.19 10:55:00 - [43]
 

Originally by: Dhu Kar

Except a 3rd (very old) PC I tried it out on installed fine. On the same network.

so use that version ?

Regsamjor
Caldari
Bamboozle Group
Posted - 2009.05.19 11:47:00 - [44]
 

Edited by: Regsamjor on 19/05/2009 11:48:01
Fix the "Socket Closed" error. It happens on wired / WiFi, desktops, laptops etc. (I have them all at home and work & all 7 machines are affected in some sort.) The frequency of patches and the thread on Sockets should indicate an issue. Wake up pls.



LilTahje
Posted - 2009.05.19 11:52:00 - [45]
 

Well ever since i downloaded this 1.2.2 patch and installed it...now i get a imcompatible protocol...for some reason you all installed a past patch that version are mismatched and i cant now download to get up to date with server...just locks me out with a error "Incompatible Protocol"

Maestro Ulv
Phaze-9
Ushra'Khan
Posted - 2009.05.19 11:53:00 - [46]
 

Originally by: LilTahje
Well ever since i downloaded this 1.2.2 patch and installed it...now i get a imcompatible protocol...for some reason you all installed a past patch that version are mismatched and i cant now download to get up to date with server...just locks me out with a error "Incompatible Protocol"


What she said.

Fekkik Tralk
Gallente
The Scope
Posted - 2009.05.19 11:55:00 - [47]
 

incompatible protocol here as well

Juno Beauleigh
Posted - 2009.05.19 11:56:00 - [48]
 

Here as well. Incompatible protocol
Mac User

Ivar Quicksand
Amarr
BENEVOLENC3
Imperial 0rder
Posted - 2009.05.19 11:56:00 - [49]
 

Same here.

William Proudmore
Posted - 2009.05.19 11:57:00 - [50]
 

Incompatible protocol here too, win7 user... (autoupdated)

Lee Thrace
Krazny Oktyabr Revolyutsiya
Posted - 2009.05.19 11:57:00 - [51]
 

i've got an incompatible protocol aswell. does this mean i have to redownload the entire eve file again?


Conblex
Rage of Inferno
Burning Ambition
Posted - 2009.05.19 11:58:00 - [52]
 

same as above issue... windows user

Govenor Strum
Posted - 2009.05.19 11:59:00 - [53]
 

same on incompatible protocol. However when it offered for me to download the latest client (889something), nothing happened (no download).

So I checked here: http://www.eveonline.com/patches/patches.asp?s=&system=win&edition=&n=88737

and it says I'm already running the latest client (88737)

DeepFlyer
Posted - 2009.05.19 11:59:00 - [54]
 

same problem, used autoupdate, xp user

Ivar Quicksand
Amarr
BENEVOLENC3
Imperial 0rder
Posted - 2009.05.19 12:00:00 - [55]
 

Just now turning 12:00 GMT.

Arkadian Thief
Posted - 2009.05.19 12:02:00 - [56]
 

Same here...incompatible version after i updated lol

Asendarick
Posted - 2009.05.19 12:02:00 - [57]
 

I've also got the same error, My version is 6.12.88737 both on mac and pc Shocked

Epic fail Rolling Eyes

LilTahje
Posted - 2009.05.19 12:03:00 - [58]
 

The "Imcompatible Protocol" error is being received cause the user patch 6.12.88737 does not match the server side patch...there is a mismatch version issue here....whoever released the user patch didnt make sure it matched the server as far as versions....Easy fix from server side just repatch it with the correct darn version to match the users!!! K thx my 2 cents :)

borisgs
Posted - 2009.05.19 12:03:00 - [59]
 

incompatible protocol windows vista x64

HotProstitude
Posted - 2009.05.19 12:03:00 - [60]
 

Same here... did you give me a test server patch? version 88737 ? Sad

you fail


Pages: first : previous : 1 [2] 3 4 5 6 7 8 9 ... : last (12)

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only